import {Grid} from "antd";

const {useBreakpoint} = Grid;

const useAdminPage = () => {
    const screens = useBreakpoint();

    const containerStyle = {padding: screens.xs ? 16 : 24};


    return {
        containerStyle
    };
};

export default useAdminPage;